
include(../shared/vgwidget.pri)

TARGET = bollworm
DEFINES += FORCE_LANDSCAPE

SOURCES += bollworm.cpp

images.sources = images/planet.png images/orange_bg_mountain.png
images.path = images
DEPLOYMENT += images
